Subject: Re: LW interface (was Re: Projector lights)
From: Bonfire <[email-masked]>
To: [email-masked]
Date: Sun, 25 Feb 1996 06:32:00 -0800

At 07:33 PM 2/23/96 -0800, you wrote:
>You wrote: 
>>
>>Bonfire wrote:
>>
>>> I agree!  I wish (by blowing out candles, throwing a dime in a well, 
>rubbing
>>> a lamp, or simply by crossing my fingers and concentrate really 
>hard) there
>>> will be a Magnify feature so I can tweak these motion graphs without
>>> sticking a magnifying glass to the monitor.  Makes my brain hurt and 
>my eyes
>>> big.
>>> 
>>> I feel better now too! :)
>>
>>You can use the "<" and ">" key to zoom in and out in motion graphs.
>>
>>Stephane Bastien
>
>You can also move left and right by holding down the Alt key.
>
>AC

Wow, that was a fast upgrade!  I just tried it and it worked!  I guess they
read my mind before I asked! :)  I'm going to go hide now.

_______________________________________________________Bonfire____
- The best way to have your roots traced is to run for office. -